body {
  background: #444;
  padding: 1em 0;
  margin: 0;
  text-align: center;
  font: 11pt Lucida Grande, Segoe UI, Arial, sans-serif;
}

h1 {
  text-indent: -9999px;
  background: url(/branding/login-logo.png) no-repeat center;
  background-size: 250px 75px;
  height: 75px;
}

form {
  border-top: 1px solid #111;
  border-bottom: 1px solid #111;
  padding: 1em 0;
  background: #666;
  box-shadow: inset #444 0px 0px 8px;
  color: #fff;
  text-align: 0px -1px #222;
}

#err {
  color: #ff9;
  visibility: hidden;
  margin: 0;
  display: none;
}

#err.on {
  display: block;
}

input[type='text'],
input[type='password'] {
  font-size: 11pt;
  margin-top: 0.25em;
  width: 250px;
  border: 1px solid #333;
  padding: 6px;
  box-shadow: inset 0px 1px 3px #777;
}

input[type='submit'] {
  width: 160px;
  font-size: 11pt;
  border: 1px solid #333;
  border-radius: 3px;
  padding: 4px 8px;
  background: linear-gradient(#ddd, #aaa);
  box-shadow: #444 0 1px 2px;
  text-shadow: #ccc 0px 1px;
}

input[type='submit']:active {
  background: linear-gradient(#999, #bbb);
}

input[type='submit']:focus {
  box-shadow: 0 0 2px 2px #7baddc;
}
